Bug 842965 - [ne_NP] fontconfig does not recognize any supported language for this font
[ne_NP] fontconfig does not recognize any supported language for this font
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: madan-fonts (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On: 842960 842962
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 02:57 EDT by Pravin Satpute
Modified: 2012-08-07 23:14 EDT (History)
4 users (show)

See Also:
Fixed In Version: madan-fonts-2.000-8.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 842962
Environment:
Last Closed: 2012-08-07 23:14:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2012-07-25 02:57:40 EDT
+++ This bug was initially created as a clone of Bug #842962 +++

+++ This bug was initially created as a clone of Bug #842960 +++

Description of problem:
run fc-scan and see lang column

Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1. fc-scan "on madan fonts"
2.
3.
  
Actual results:
nothing recognize in lang

Expected results:
ne should be there

Additional info:
Comment 1 Pravin Satpute 2012-08-03 04:05:53 EDT
missing character is u0970.
Comment 2 Pravin Satpute 2012-08-03 04:51:08 EDT
scratch build with fix http://koji.fedoraproject.org/koji/taskinfo?taskID=4353736
Comment 3 Parag Nemade 2012-08-07 23:14:21 EDT
Fixed in madan-fonts-2.000-8.fc18.

Thanks Pravin for the fixed srpm.

Note You need to log in before you can comment on or make changes to this bug.